body{
    font-family: 'Poppins', sans-serif;
    background: #F5EFE6;
    color: #333;
    overflow-x: hidden;
}

h1,h2,h3,h4,h5{
    font-family: 'Playfair Display', serif;
}

.custom-navbar{
    background: rgba(0,0,0,0.7);
    backdrop-filter: blur(10px);
    padding: 15px 0;
}

.navbar-brand img{
    height: 55px;
}

.nav-link{
    color: #fff !important;
    margin-left: 15px;
    font-weight: 500;
}

.hero-section{
    height: 100vh;
    background:
        linear-gradient(rgba(0,0,0,0.5),
        rgba(0,0,0,0.5)),
        url('/assets/images/hero.jpg');

    background-size: cover;
    background-position: center;

    display: flex;
    align-items: center;

    color: white;
}

.hero-content h1{
    font-size: 70px;
    font-weight: 700;
}

.hero-content p{
    font-size: 20px;
    margin-top: 20px;
}

.btn-brand{
    background: #C28B32;
    color: white;
    border-radius: 50px;
    padding: 12px 30px;
    border: none;
}

.section-padding{
    padding: 100px 0;
}

.footer-section{
    background: #2c1a12;
    color: white;
    padding: 70px 0 30px;
}

.footer-links{
    list-style: none;
    padding: 0;
}

.footer-links li{
    margin-bottom: 10px;
}

.footer-links a{
    color: #ddd;
    text-decoration: none;
}

.social-icons a{
    color: #ddd;
    text-decoration: none;
}

@media(max-width:768px){

    .hero-content h1{
        font-size: 45px;
    }

}